﻿body {
    font-family: 'Microsoft YaHei';
}

a {
    cursor: pointer;
}

div.top0 {
    margin: auto;
    width: 1400px;
    height: 25px;
    line-height: 25px;
}

    div.top0 dd.left {
        float: left;
    }

    div.top0 dd.right {
        float: right;
        margin-left: 5px;
    }

div.top1 {
    margin: 0;
    height: 25px;
    background-color: #cccccc;
}

    div.top1 dl {
        margin: auto;
        width: 1400px;
        height: 25px;
        line-height: 25px;
    }

        div.top1 dl dd {
            float: left;
        }

            div.top1 dl dd img {
                height: 16px;
                margin-right: 5px;
                vertical-align: middle;
            }

div.top2 {
    margin: auto;
    width: 1400px;
    margin-top: 25px;
    margin-bottom: 25px;
}

    div.top2 dd.left {
        float: left;
        height: 60px;
    }

div.bar {
    margin: auto;
    width: 1400px;
}

    div.bar dd {
        float: left;
        height: 60px;
        width: 180px;
        margin-right: 16px;
        background-color: #eeeeee;
        text-align: center;
        line-height: 60px;
        font-size: 16px;
        font-weight: 600;
    }

        div.bar dd.this {
            background-color: #911d21;
            color: white;
        }

            div.bar dd.this a {
                color: white;
            }

div.binfo {
    margin: auto;
    width: 1400px;
    height: 150px;
    margin-top: 75px;
}

    div.binfo div.left {
        float: left;
        width: 600px;
    }

    div.binfo div.right {
        float: left;
        width: 600px;
    }

        div.binfo div.right dd {
            float: left;
            width: 200px;
            text-align: center;
            margin-top: 5px;
        }

            div.binfo div.right dd.title {
                font-weight: 600;
                font-size: 18px;
            }

div img {
    display: block;
}
